---
- name: Run the show running-config command
  cli_command:
    command: show running-config
  register: config

- name: Save the output to a file in user's home directory
  template:
    src: templates/running_config.txt.j2
    dest: ~/{{ inventory_hostname }}_running_config.txt
    backup: True
  delegate_to: localhost
